Home>Support>Trying to upgrade from version 2.3.2 Page Builder

Trying to upgrade from version 2.3.2 Page Builder

Is there documentation for upgrading Page Builder? I’m on version 2.3.2 trying to upgrade directly to 2.12.2 and I get the following error:

PHP Fatal error: Uncaught Error: Call to undefined function wp_doing_ajax() in /home2/kyrxorg/public_html/wp-content/plugins/siteorigin-panels/siteorigin-panels.php:46

This is our free support forum. Replies can take several days. If you need fast email support, please purchase a SiteOrigin Premium license.

  1. 11 days, 5 hours ago Andrew Misplon Hi, I Work Here

    Hi Brent

    Thanks for reaching out.

    Page Builder requires at least WordPress 4.7. The missing function is present from WordPress 4.7 onwards. Hope that helps.

  2. 11 days, 1 hour ago brent peacher

    THANK YOU! That did the trick. I greatly appreciate your help.

  3. 10 days, 14 hours ago Andrew Misplon Hi, I Work Here

    Super, glad to hear you’re making progress. If any SiteOrigin questions or requests arise in the future, please, feel free to open a new support thread, we’ll assist from there.

    Cheers for now :)

Replies on this thread are closed. Please create a new thread if you have a question, or purchase a SiteOrigin Premium license if you need one-on-one email support.

Get The Most Out of SiteOrigin with SiteOrigin Premium

Find Out More